lgi 0.9.0-1

Lua bindings to GObject libraries

Version 0.9.0-1 of lgi was uploaded 7 years ago. For lua >= 5.1

Available Downloads